Application: gvSIG desktop - gvSIG bugs #4095
Falla la instalacion si se instala sobre una ya existente
02/08/2016 01:57 PM - Daniel Martinez

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Installer

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al realizar la instalacion sobre una instalacion ya existente no borra correctamente la carpeta anterior. Ocurre en win32 y win64. Al
parecer si que se eliminan los archivos, pero no los directorios.

History

#1 - 02/10/2016 11:59 AM - Alvaro Anguix

- Assignee set to Joaquin del Cerro Murciano

#2 - 02/15/2016 07:35 AM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2422 (rev. org.gvsig.desktop-2.0.128) to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

#3 - 02/24/2016 02:36 PM - Alvaro Anguix
- Target version deleted (2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153))
